/* ========== Allgemeine Einstellungen ========== */

/* pixelbreite für version1 - index.html */
#breite {width:860px}

/* prozentbreite für version2 - index2.html */
#breite2 {width:82%}

body
{
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: #232323;
	background-image: url(images/fvback.jpg);
	background-repeat: repeat;
	/* [disabled]background-position:  50% 50%; */
}

h2{
	color: #F90;
	margin-bottom: 30px;
	letter-spacing: 1px;
	font-family: georgia, arial, helvetica, tahoma, verdana, sans-serif;
	font-size: 22px;
	text-align: left;
	font-weight: normal;
}

.haupt {
border:solid 1px #000;
}

/* farbige scrolleiste internet explorer ab vers.5.5 */
body
{
	scrollbar-arrow-color: #535353;
	scrollbar-base-color: #2d2d2d;
	scrollbar-highlight-color : #535353;
	scrollbar-shadow-color : #535353;
	SCROLLBAR-TRACK-COLOR: #202020;
	text-align: left;
}



/* ========== Kopfbereich ========== */

#top1 {
height:40px;
background-color:#a60201;
color:#56686D;
width:100%;
vertical-align:middle;
text-align:center;
font-family: georgia,arial,tahoma,verdana,helvetica, sans-serif;
font-size: 17px;line-height: 20px;
padding-left:20px;
background-image:url(images/leiste_schatten_ob.jpg);
background-repeat:repeat-x;
background-position:  50% 0%;
}

#name {
	font-family: georgia, arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 17px;
	line-height: 20px;
	font-variant:small-caps;
	letter-spacing:10px;
	color:#DDB000;
	font-weight: bold;
	text-align: center;
}

#top2 {
	height:169px;
	vertical-align:middle;
	text-align:center;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
}

#logo {
	color:#800000;
	background-color:#000;
	font-family: georgia,arial, helvetica, tahoma ,verdana,  sans-serif;
	font-size: 22px;
	line-height: 20px;
	font-variant:small-caps;
	vertical-align:bottom;
	text-align:left;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:20px;
	background-image:url(images/kopfbild1.png);
	background-repeat:no-repeat;
	background-position: 100% 0%;
	border-right:solid 1px #000;
}

#nav {padding: 0 0 0 20 ;
text-align:center;
vertical-align:middle;
background-color:#232323;
background-image:url(images/leiste_nav.jpg);
background-repeat:repeat-x;
background-position:  50% 0%;
}

#top3 {
height:40px;
background-color:#a60201;
color:#56686D;
width:100%;
vertical-align:middle;
padding-left:10px;
border-bottom:solid 1px #000;
background-image:url(images/leiste_schatten_ob.jpg);
background-repeat:repeat-x;
background-position:  50%  0%;
}

/* ========== Mittelbereich ========== */

#textbox {
	height: 500px;
	background-color: #232323;
	font-size: 16px;
	line-height: 20px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	color: #7d7d7d;
	padding-top: 60px;
	padding-bottom: 60px;
	padding-left: 50px;
	padding-right: 50px;
	width: 100%;
	text-align: left;
}


/* ========== Fussbereich ========== */

#fuss2 {
	height:140px;
	color:#CACACA;
	background-color:#a60201;
	font-size: 14px;
	line-height:20px;
	text-align:center;
	width:100%;
	border-top:solid 1px #000;
	background-image:url(images/leiste_schatten_un.jpg);
	background-repeat:repeat-x;
	background-position:  50% 100%;
	font-family: georgia, arial, helvetica, tahoma, verdana, sans-serif;
}
#breite tr .haupt table tr #fuss2 p a {
	font-size: 10px;
	color: #CACACA;
	font-family: georgia, arial, helvetica, tahoma, verdana, sans-serif;
}
.schrift-rot {
	color: #7d7d7d;
	font-size: 17px;
}
Text linksbündig {
	text-align: left;
}
